## golang-github-youpy-go-wav 0.3.0%2Bds

=== debian/control ===
Source: golang-github-youpy-go-wav
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Clay Stan <claystan97@gmail.com>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 12),
 dh-golang,
 golang-any,
 golang-github-zaf-g711-dev,
 golang-github-youpy-go-riff-dev
Standards-Version: 4.6.0.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-youpy-go-wav
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-youpy-go-wav.git
Homepage: https://github.com/youpy/go-wav
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/youpy/go-wav

Package: golang-github-youpy-go-wav-dev
Architecture: all
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 golang-github-zaf-g711-dev,
 golang-github-youpy-go-riff-dev
Description: Go library to read/write WAVE(RIFF waveform Audio) Format
 A Go library to read/write WAVE(RIFF waveform Audio) Format.
 supported Format:
 PCM
 IEEE float (read-only)
 G.711 A-law (read-only)
 G.711 µ-law (read-only)
