## golang-github-youpy-go-wav 0.3.0+ds

=== debian/changelog ===
golang-github-youpy-go-wav (0.3.0+ds-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Source-only upload. 

 -- Boyuan Yang <byang@debian.org>  Fri, 14 Jan 2022 14:24:08 -0500

golang-github-youpy-go-wav (0.3.0+ds-1) unstable; urgency=medium

  * Initial release (Closes: #1003587).

 -- Clay Stan <claystan97@gmail.com>  Wed, 12 Jan 2022 14:55:03 +0800
