=== debian/rules ===
#!/usr/bin/make -f
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DH_GOLANG_EXCLUDES := benchmark

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_test:
	echo "skip test"
